@charset "euc-jp";

html, body {
        background: #fefefe;
}

hr {
        margin: auto;
}

.imgR {
        float: right;
        margin: 0 0 10px 10px;
}

.imgL {
        float: left;
        margin: 0 10px 10px 0;
}
.floatclear{
        clear: both;
}

.btn {
        text-align: center;
}

.textright {
        text-align: right;
}

.fbold{
        font-weight:bold;
}

.fnorm{
        font-weight:normal;
}

.note{
        font-weight: bold;
}

.recent{
        font-weight: bold;
}

.italic {
        font-style: italic;
}

.del {
        text-decoration: line-through;
}

.caution {
        font-size:110%;
}

.SSsize {
        font-size:80%;
}

.Ssize {
        font-size:90%;
}

.Lsize {
        font-size:110%; 
}

.LLsize {
        font-size:120%; 
}

.tt {
	font-family: monospace;
}

.sansserif {
	font-family: Helvetica, Ariel, Osaka, Sans-Serif;
}

.oldinfo {
        font-weight:normal;
        font-size:98%;
        color:#999;
}

.hide {
        display:none;
}

.sp {
        letter-spacing: 0.5em;
}

.note {
        font-weight: bold;
}

.new {
        font-weight: bold;
        color: #c0c;
}

.past {
        color: #666;
}

.annotation {
        font-size:90%; 
}

.ann {
        font-size:70%; 
}

p.cont {
        margin-bottom: 0.1em;
}

p.h_sep {
        margin-top: 2em;
}

p.comment2 {
        text-align:center;
}

pre {
        margin-bottom: 10px;
        background: #fefefe;
        border: 1px solid #000;
        padding: 10px;
}

.sig {
        text-align: right;
        margin-right: 3em;
}

.detail {
        text-align: right;
        margin: -0.5em 1em 0.2em 0em;
        font-size: 98%;
}

.past_message {
        text-align: right;
        margin: -0.5em 1em 0.2em 0em;
        font-size: 100%;
}

.normal {
        font-weight: normal;
}

.date {
        text-align: right;
        margin-right: 3em;
        margin-top: 1.2em;
        margin-bottom: 0em;
}

blockquote {
        width: 90%;
        margin: 0.2em auto;
}

div.notice {
        width: 86%;
        margin: 1em auto;
        padding: 0.5em auto;
        font-weight: bold;
        border-top: 2px solid #557;
        border-right: 2px solid #339;
        border-bottom: 2px solid #339;
        border-left: 2px solid #557;
        padding: 0.1em 1em;
}

div.notice2 {
        width: 95%;
        margin: 1em auto 2em;
        padding: 0.5em auto;
        font-weight: bold;
        border-top: 2px solid #557;
        border-right: 2px solid #339;
        border-bottom: 2px solid #339;
        border-left: 2px solid #557;
        padding: 0.1em 1em;
}

div.notice p { margin-bottom:0.1em; }
div.notice2 p { margin-bottom:0.1em; }


div.message {
        font-size: 98%;
        width: 90%;
        margin: 1em auto;
        text-align: center;
        border-top: 1px solid #557;
        border-right: 1px solid #339;
        border-bottom: 1px solid #339;
        border-left: 1px solid #557;
        padding: 0.2em 1em;
}

div.emailadd {
        margin-left: 2em;
}

dl {
        margin: 1em auto;
}

dt {
        margin: 0.25em 1em 0.1em 1em;
        font-weight: bold;
}

dd {
        margin-left: 2em;

}

ol {
        margin: 1em auto 2em auto;
}
ol li {
        margin: 0.1em 1em 0.1em 3em;
        list-style-type: decimal;
}

ul li {
        margin: 0.1em 1em 0.1em 3em;
        list-style-type: none;
}

ul.circle li {
        margin: 0.1em 1em 0.1em 2em;
        list-style-type: disc;
}

ul.circle li.none {
        list-style-type: none;
}

ul.none {
        list-style-type: none;
}
/* -- see #main part -- */

#header a, #contents a, #footer a {
        color: #339;
        text-decoration: none;
}

#contents a[href]:hover, #footer a[href]:hover {
        color: #99f;
        padding: 0;
}

#contents a.thumb:hover, #footer a.thumb:hover {
        color: #fefefe;
        background: #fefefe;
}

/*---- .header -------------------------------------*/
#header {
        width: 50em;
/*
        width: 800px;
*/
        margin: 0 auto;
        height: 18em;
        background: #003;
        background: #003 url(../imgs/banner.jpg) top center no-repeat;
        color: #fff;
        border-bottom: 1px solid #fff;
        overflow: hidden;
        zoom: 1;
        position: relative;
        z-index:1;
}

#header a {
        color: #00f;
}
#header h1 {
        font-size: 208%;
/*        overflow: hidden;*/
        margin-top:195px;
        text-align: center;
        color: #fcf;
        font-family: Times New Roman, Times, Serif;
        font-weight: bold;
        line-height: 1.1;
}

#header h1 a {
        color: #fcf;
}

#header h1 a:hover {
        color: #fcf;
}

/*--------------------------------------------------*/

#header div.mark {
        width: 4em;
        overflow: hidden;
        float: left;
        position: absolute;
        top: 0.5em;
        left: 0.5em;
        text-align: center;
        padding: 1px;
        border: 1px solid #ccf;
        font-size: 130%;
        font-family: Times New Roman, Times, Serif;
        font-weight: bold;
        letter-spacing: 0.1em;
        color: #ccf;
}


#header .navi {
        min-width: 50em;
        width: 95%;
        overflow: hidden;
        float: left;
        position: absolute;
        top: 0.5em;
        left: 0;
}

#header .navi li {
        font-size: 70%;
        list-style-type: none;
        float: right;
        width: auto;
        margin: 0;
        text-align: center;
}

#header .navi li a {
        display: block;
        width: 80px;
        padding: 1px;
        border: 1px solid #339;
        text-decoration: none;
        color: #ccf;
}

#header .navi li a[href]:hover {
        border: 1px solid #339;
        background: #339;
        text-decoration: none;
        color: #ccf;

}
/*--------------------------------------------------*/

/*----- #contents ----------------------------------*/
#contents {
        background: #fefefe;
        margin : 0 auto;
        width: 50em;
        padding-top: 0.5em; 
        text-align: left;
}

#contents .goPageTop {
        clear: both;
        margin: 0;
        text-align: right;
}
/*--------------------------------------------------*/

/*----- .main(right) -------------------------------*/
#main {
        width: 100%;
        float: right;
        margin-left: -11.5em;
        position: relative;
        z-index:2;
}

#main div.wrapper {
        margin-left: 12em;
}

#main span, #main a, #main sup, #main sub {
        margin:0;
}

#main img {
        margin:0;
        vertical-align: middle;
}

#main h2 {
        font-size: 140%;
        margin-top:0.5em;
        margin-bottom:0.5em;
        margin-left: auto;
        padding-left: 0.4em;
        text-align: center;
        color: #336;
/*
        border-left: 1.2em solid #ccf;
*/
}

#main h2.toppage {
        font-size: 124%;
        color: #000;
}

#main div.notice h2 { margin-top:1.5em; }
#main div.notice h2.first { margin-top:0.5em; }

#main h3 {
        font-size: 110%;
        margin:1em auto 0.5em auto;
        padding-left:0.4em;
        border-left: 0px solid #fefefe;
}

#main h3.first {
        margin-top:0em;
}


#main h4 {
        font-size: 102%;
        margin-top: 1.2em;
        margin-bottom:0.2em;
}

#main h5 {
        font-size: 100%;
        margin-top: 1.2em;
        margin-bottom:0.2em;
}

#main p {
        text-indent: 1em;
}

#main div {
        padding: 0.2em 1em;
}

#main img.thumb {
        height: 240px;
        border: 1px solid #00f;
        vertical-align: top;
        margin: 0.1em 1em 0.1em 1em;
}

#main img.thumb2 {
        height: 145px;
        border: 1px solid #00f;
        vertical-align: top;
        margin: 0.1em 1em 0.1em 1em;
}

#main img.flyer {
        height: 100px;
        border: 1px solid #00f;
/*        float: right; */
        vertical-align: top;
        margin: 0.1em 1em 0.1em 1em;
}

#main dl {}
#main dt {
        margin-top: 1em;
}

#main ul {}
#main ul li {
        list-style-type: disc;
}

#main ul.none li {
        list-style-type: none;
}

#main ul.speakers li {
        list-style-type: none;
        margin-left: 5em;
        text-indent: -3em;
}

#main table.schedule {
        margin: -.5em 0em 1em 1.5em;
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border: 0px solid #604030;
        padding: 0;
}

#main table.schedule tr {
        border: 0px solid #604030;
        margin: 0em 0.2em; padding 0;
}

#main table.schedule td {
        border: 0px solid #604030;
        padding: 0em 0.5em;
}

#main table.program {
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border: 0px solid #604030;
}

#main table.program tr,
#main table.program th {
        vertical-align: baseline;
        border: 0px solid #604030;
}
#main table.program td {
        vertical-align: baseline;
        border: 0px solid #604030;
}

#main table.program tr.date td {
        font-family: Helvetica, Ariel, Osaka, Sans-Serif;
        font-weight: bold;
}

#main table.program tr.session td {
        font-family: Helvetica, Ariel, Osaka, Sans-Serif;
}

#main table.program tr.title td {
        font-style: italic;
        font-weight: bold;
}

#main table.program tr.title td.invited {
        font-weight: normal;
        font-size: 80%;
        text-align: right;
}

#main table.program tr.title td.time {
        font-style: normal;
        font-weight: normal;
        text-align: right;
}

#main table.program tr.author td {
        padding-bottom: 0.8em;
}

#main .invited {
        font-weight: normal;
        font-size: 80%;
        text-align: right;
}

#main .prep {
        font-style: italic;
}

.cancelled {
        font-style: italic;
        font-size: 110%;
        font-weight: bold;
        color: #f00;
}


table.nl {
        margin: -0.5em 0em 1em 1.5em;
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border: 0px solid #604030;
        padding: 0;
}

table.nl td {
        vertical-align: baseline;
}

table.nl td.tag {
        text-align: justify;
}

table.nl td.r {
        text-align: right;
}

table.baseline td {
        vertical-align: baseline;
}

table.nl tr {
        border: 0px solid #604030;
        margin: 0em 0.2em; padding 0;
}

table.nl td, th {
        border: 0px solid #604030;
        padding: 0em 0.5em;
}

table.sep {
        margin-top: 1em;
}

table.halfsep {
        margin-top: 0.5em;
}

table.nosep {
        margin: 0em;
}

table.nosep tr {
        margin: 0em;
        padding: 0;
}

table.nosep td, th {
        margin: 0em;
        padding: 0;
}

/*--------------------------------------------------*/

/*----- #menu(left) --------------------------------*/
#menu {
        width: 11.9em;
        float: right;
        position: relative;
        z-index:9;
        font-size: 95%;
/*
        border:1px solid #000; 
*/
}
#menu p {
        margin: 0;
}

#menu div.menu{
        width: 174px;
        margin: 0;
        padding-top: 1px;
/*
        border: 1px solid #c39393;
*/
}

#menu h2 {
        font-size: 97%;
        font-weight: normal;
        margin: 0px auto;
        padding: 1px 5px;
        text-align:center;
}

#menu ul {
        margin: 0;
}

#menu ul li {
        margin: 0;
        display: block;
        width: 170px;
        padding: 0;
        text-decoration: none;
        line-height: 1.1;
        font-weight: bold;
        border: 1px solid #fefefe;
        background: #003;
}


#menu * li a {
        margin: 0;
        display: block;
        width: 150px;
        padding: 10px;
        text-decoration: none;
        line-height: 1.1;
        border: 0px solid #669;
        background: #003;
        color: #ccf;
}
#menu * li a[href]:hover {
        margin: 0;
        display: block;
        width: 150px;
        padding: 10px;
        text-decoration: none;
        line-height: 1.1;
        border: 0px solid #669;
        background: #669;
        text-decoration: none;
        color: #ccf;
}

#menu * li a.current {
        display: block;
        width: 150px;
        padding: 10px;
        text-decoration: none;
        line-height: 1.1;
        border: 0px solid #669;
        background: #99b;
        text-decoration: none;
        color: #003;
}

#menu * li.ga {
        margin: 0em;
        display: block;
        width: 170px;
        margin-top: 5px;
        padding: 0;
        text-decoration: none;
        line-height: 1.1;
        font-weight: bold;
        border: 1px solid #fefefe;
        background: #303;
}

#menu * li.ga a {
        display: block;
        width: 150px;
        padding: 10px;
        text-decoration: none;
        line-height: 1.1;
        border: 0px solid #636;
        background: #303;
        color: #fcf;
}

#menu * li.ga a[href]:hover {
        display: block;
        width: 150px;
        padding: 10px;
        text-decoration: none;
        line-height: 1.1;
        border: 0px solid #636;
        background: #636;
        text-decoration: none;
        color: #fcf;
}

#menu * li.in_prep {
        margin: 0em;
        display: block;
        width: 150px;
        padding: 10px;
        text-decoration: none;
        line-height: 1.1;
        border: 1px solid #fefefe;
        background: #335;
        color: #99a;
        font-weight: bold;
}
#menu * li.in_prep:after {
        content: "  (in prep)";
        color: #aac;
        font-size: 70%;
        font-style: italic;
}

/*--------------------------------------------------*/

/*----- #footer ------------------------------------*/
}
#footer {
        background: transparency;
        color: #604030; 
        border: 1px solid transparency;
}

#footer a {
	color: #CCF;
}

#footer p.copy {
        position: absolute;
        left: 0;
        bottom: 0;
        min-width: 58em;
        width: 100%;
        font-size: 70%;
        background: transparency;
        color: #604030; 
        text-align: center;
        border-bottom: 1px solid transparency;
        margin: 0 auto;
}

.lsp {
        margin-top: 1em;
}

pre.mail {
        border: 1px solid #999;
}

